.parallax.not-column-inherit section{
    background-size: cover;
}



.new_header {
    font-size: 30px;
    margin-top: 290px;
}

.new_header > h1{
font-weight: bold;
    font-size: 60px;
    font-family: sans-serif;
    color: #ffff;
}



.breadcrumbs-news{
    
        width: 1080.88px;
    margin: 0 auto;
    padding: 10px 0;
    color: #58585A;
    
}

.button-tab.container_inner{
    text-align: center;
}

.button-tab.container_inner > a.btn{
    display: inline-block;
    padding: 8px 10px;
    background: #334880 0% 0% no-repeat padding-box;
    border-radius: 23px;
    opacity: 1;
    color: #fff;
    min-width: 100px;
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
}

.button-tab.container_inner > a.btn:hover{
    color:#58585A;
    background: #D0D6DE 0% 0% no-repeat padding-box;
    
}


body .latest_post_holder{
     width: 1080.88px;
    margin: 0 auto;
    padding: 10px 0;
}

.vc_row.wpb_row.container_inner{
    
    text-align: center;
    float: none;
    width: 1100px;
    margin: 0 auto;
    margin-top: 10px;
    
}

.post_grid_kemana .vc_column_container>.vc_column-inner{
    padding: 0;
    
}

.post_grid_kemana .latest_post a > img{
    
   width: 100%;
    height: 264px;
    
}

.post_grid_kemana .latest_post .latest_post_text{
    background: #D0D6DE;
}


.post_grid_kemana .latest_post .date_holder,
.post_grid_kemana .latest_post .post_author,
.post_grid_kemana .latest_post .latest-vert-separator,
.post_grid_kemana .latest_post .post_author,
.post_grid_kemana .latest_post .post_comments
{
    
    display:none;
    
}



/*===============================SOLS PAGE=======================================*/
.breadcrumbs-news{
    color: #58585A;
    font-size: 12px;
}
.breadcrumbs-news a{
    color: #1777BC;
}

.sols_text.container_inner{
   text-align: center;
    width: 770px;
    padding-bottom: 30px;
    padding-top: 20px;
}

.sols_text.container_inner p{
    font-size:16px;
}


.sols_content h1{color: #333160;font-weight: bold;}
.sols_content h1{

} 

.sols-tab.container_inner{
    margin-top: 30px;
    padding-bottom: 30px;
}

.sols_content .sols-tab.container_inner .sub-tab{
    display: inline-block;
    width: calc(25% - 18px);
    float: left;
    margin-right: 15px;
    text-align: center;
    padding-top: 50px;
    box-shadow: 1px 0px 10px #ddd;
    min-height: 350px;
    position: relative;
}

.sols_content .sols-tab.container_inner .sub-tab img{
    width: 60px;
}

.sols_content .sols-tab.container_inner .sub-tab h2{
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 0.5px;
    color: #A8AAAD;
    opacity: 1;
    font-size: 24px;
    font-weight: 600;
}

.sols_content .sols-tab.container_inner .sub-tab ul{
    
}

.sols_content .sols-tab.container_inner .sub-tab ul > li{
    list-style: none;
    display: block;
    float: left;
    clear: both;
    width: 100%;
    text-align: center;
    padding: 10px 0;
}


.sols_content .sols-tab.container_inner .sub-tab ul > li > a{
    color: #334880;
    font-weight: bold;
}

.sols_content .sols-tab.container_inner .sub-tab ul > li > a:hover{

    color:#1777BC;
    text-decoration:underline;

}

.sols_content .see-more-btn{
    position: absolute;
    bottom: 25px;
    width: 100%;
    text-align: center;
    left: 0;
    color: #15BFE7;
}

.sols_content .see-more-btn:hover{
    text-decoration:underline;
    color:#1777BC;
}

.sols-mid-img{
    padding: 20px 0;
    width: 1366px;
    margin: 0 auto;
    /* background: red; */
}

.sols-mid-img .sols-img-left{
    float: left;
    max-width: 100%;
    width: 767px;
}

.sols-mid-img .sols-img-right{
    float: right;
    max-width: 100%;
    margin-top: 310px;
    width: 536px;
    /* clear: right; */
}

.sols-mid-img .sols-bottom-content{
    clear: both;
    padding-top: 30px;
    display: block;
    width: 906px;
    height: 142px;
    margin: 0 auto;
    text-align: center;
    font-size: 16px;
}



/*===============================END : SOLS PAGE=======================================*/









/*==========payment=========*/

.title-payment{
    text-align:center;
    font-size: 34px;
}

.title-payment h1{
     font-size: 34px;
}

.sols-pay { 

}

.sols-pay .pay-tab {display: inline-block;width: 100%;margin-top: 40px;}

.sols-pay .pay-tab li {list-style: none;float: left;text-align: center;width: 260px;height: 157px;margin-left: 10px;box-shadow: -3px 3px 10px #0000001A;padding-top: 50px;}

.sols-pay .pay-tab li .img-pay {display: inline-block;clear: both;float: none;}

.sols-pay .pay-tab li .pay-link {color: #334880;font-size: 20px;display: block;padding-top: 23px;}

.sols-pay .pay-tab li .pay-link:hover{
   color: #282650; 
   text-decoration: underline;
}

.pay-bottom.container_inner {margin-top: 50px;}

.pay-bottom h2 {text-align: left;font-size: 24px;letter-spacing: 0.6px;color: #334880;opacity: 1;font-weight: bold;}

.pay-bottom p {color: #58585A;}

.pay-bottom ul {display: block;padding: 10px 10px 30px 30px;}

.pay-bottom ul li {font-size: 20px;padding: 10px 0;list-style: none;}

.pay-bottom ul li:before{
   content: '';
   color: #15BFE7;
   display: inline-block;
   background: #15BFE7;
   border-radius: 10px;
   width: 10px;
   height: 10px;
   margin: 2px 10px;
}

/*==========end payment=========*/




 




 
/*====================DEBIT CARDS=========================*/
 .clearfix.no-paralax{
     margin-top: 120px;
}
 .debit-content.container_inner {
    padding-top: 30px;
}
 .debit-content .content-title {
    color: #333160;
    font-size: 34px;
    font-weight: bold;
}
 .debit-content p {
    font-size: 16px;
    color: #58585A;
    padding: 30px 0 0px 0;
}
 .detail-specs {
    width: 100%;
    text-align: center;
    margin-top: 430px;
    /* position: relative; */
    background-color: #F2F2F2;
    background-image: url('http://jasu.local.net/wp-content/uploads/images/bg-detail2.jpg');
    background-position: top right;
    background-repeat: no-repeat;
    background-blend-mode: color;
    position: relative;
    /* top: -380px; */
    /* height: 140px; */
}
 .detail-specs .material-tech .tab-item {
    margin: 0 auto;
    display: inline-block;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: -3px 3px 10px #0000001A;
    width: 352px;
    height: 432px;
    margin-right: 20px;
}
 .detail-specs .material-tech .tab-item img {
    display: inline-block;
    clear: both;
    margin-top: 50px;
}
 .detail-specs .material-tech .tab-item a {
    text-align: center;
    font-size: 20px;
    letter-spacing: 0.5px;
    color: #A8AAAD;
    opacity: 1;
    text-transform: uppercase;
    width: 100%;
    display: block;
    clear: both;
    padding: 15px 0;
}
 .detail-specs .detail-list {
    text-align: left;
    display: inline-block;
}
 .detail-specs .detail-list li {
    color: #58585A;
    font-size: 20px;
    padding: 10px 0;
    list-style: none;
}
 .detail-specs .detail-list li:before{
     content: '';
     color: #15BFE7;
     display: inline-block;
     background: #15BFE7;
     border-radius: 10px;
     width: 10px;
     height: 10px;
     margin: 2px 13px;
}
 .detail-specs .top-detail {
    text-align: left;
    padding-bottom: 35px;
}
 .detail-specs .top-detail h2 {
    color: #334880;
    font-weight: bold;
    font-size: 34px;
}
 .detail-specs .top-detail p {
    color: #58585A;
    text-align: left;
    display: inline-block;
    padding: 10px 0;
}
 .detail-specs .top-detail .detail-list {
    width: 100%;
    clear: both;
}
 .detail-specs .top-detail .detail-list li {
    font-size: 16px;
}

.download-spec{
    background: url('http://jasu.local.net/wp-content/uploads/images/download-pdf-ico.png') no-repeat;
    color: #334880;
    display: block;
    padding-left: 30px;
    height: 30px;
    margin-top: 20px;
}




.rfq-form.container_inner {margin-top: 40px;margin-bottom: 50px;}

.rfq-form .rfq-form-content {float: left;width: 400px;background: #1F2452;padding: 30px 21px 36px 25px;}

.rfq-form .rfq-form-content h3 {text-align: left;font-size: 24px;letter-spacing: 0.6px;color: #FFFFFF;opacity: 1;font-weight: 700;margin-bottom: 20px;}

.rfq-form .rfq-form-content p {color: #FFFFFF;font-size: 14px;text-align: justify;}

.rfq-form .rfq-form-content .detail-form { 

}

.rfq-form .rfq-form-content .detail-form ul {display: block;float: left;width: 100%;margin-top: -4px;}

.rfq-form .rfq-form-content .detail-form ul li {list-style: none;float: left;clear: both;width: 100%;padding-top: 20px;}

.rfq-form .rfq-form-content .detail-form ul li span {color: #fff;font-size: 14px;font-weight: 600;display: block;width: 100%;padding-bottom: 5px;}

.rfq-form .rfq-form-content .detail-form ul li .input-type {float: left;clear: both;width: calc(100% - 9px);padding: 10px 0;background: #FFFFFF 0% 0% no-repeat padding-box;border: 1px solid #FFFFFF;border-radius: 3px;opacity: 1;padding-left: 10px;}

.rfq-form .rfq-banner {width: 653px;height: 420px;margin-top: -6px;}

.rfq-form .rfq-form-content .detail-form button{
	text-align: center;
	font-size: 14px;
	letter-spacing: 0;
	color: #FFFFFF;
	opacity: 1;
	display: block;
	width: 100%;
	background: #15BFE7;
	border: 0;
	padding: 10px 0;
	text-transform: uppercase;
	cursor: pointer;
	border-radius: 23px;
}

.rfq-form .rfq-form-content .detail-form button:hover{
	opacity:0.9;
}

.material-tech{position: relative;top: -390px;height: 140px;}

/*====================END DEBIT CARDS ====================*/